OpenVDB 12.1.0

Loading...
Searching...
No Matches
pnanovdb_root_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes
pnanovdb_coord_t | bbox_min
pnanovdb_coord_t | bbox_max
pnanovdb_uint32_t | table_size
pnanovdb_uint32_t | pad1

## Member Data Documentation

## ◆ bbox_max

pnanovdb_coord_t bbox_max

## ◆ bbox_min

pnanovdb_coord_t bbox_min

## ◆ pad1

pnanovdb_uint32_t pad1

## ◆ table_size

pnanovdb_uint32_t table_size